<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaProduction4 extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_production', function($table)
        {
            $table->dateTime('date')->nullable()->change();
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_production', function($table)
        {
            $table->dateTime('date')->nullable(false)->change();
        });
    }
}
